/*
//000000011111111112222222222333333333344444444445555555555666666666677777777778
//345678901234567890123456789012345678901234567890123456789012345678901234567890
//
//  Datei             	: format.css
//  Beschreibung       	: Cascading Stylesheets der Webpräsenz JuBHo
//     
//  Webpräsenz 			: jubea.de
// 	@author             : Josef Thelen
//	@version            : 1.0.0.1
//	@since              : 20.12.2025
//  @update             : 15.03.2026	12:30
//  email               : Josef@BuJT.de
//  
//000000011111111112222222222333333333344444444445555555555666666666677777777778
//345678901234567890123456789012345678901234567890123456789012345678901234567890
*/
/* globale Definitionen */
@media all
{  

/* allgemein */

*, *:before, *:after {
	-moz-box-sizing						: border-box;
	-webkit-box-sizing					: border-box;
	box-sizing							: border-box;
} /* Ende von  *, *:before, *:after */

html, body {
	font-family							: tahoma, arial, Verdana, sans-serif;
	font-size							: 62.5%;
	line-height							: 1.5;
	font-weight							: normal;
	min-height							: 100%;
} /* Ende von html, body */

body {
	font-size							: 1.7rem;
	background							: var(--bg-body);
	color								: var(--co-body);
/*	margin								: 0 auto;
	overflow-x							: hidden; */
} /* Ende von body */


h1, h2, h3, h4, h5 {
	color								: var(--co-h1h5);
	text-align							: left;
	letter-spacing						: 0px;
	font-weight							: bold;
	text-transform						: none;
} /* Ende von h1, h2, h3, h4, h5 */

h1 {
	font-size							: 3.5rem;
	line-height							: 3.7rem;
	margin-top							: 0rem;
	margin-bottom						: 5.2rem;
} /* Ende von h1 */

h2 {
	font-size							: 2.5rem;
	line-height							: 3rem;
	margin-top							: 2rem;
	margin-bottom						: 3.5rem;
} /* Ende von h2 */

h3 {
	font-size							: 2rem;
	line-height							: 2.4rem;
	margin-top							: 1rem;
	margin-bottom						: 2.5rem;
	letter-spacing						: 0rem;
} /* Ende von h3 */

h4 {
	font-size							: 1.8rem;
	line-height							: 2rem;
	margin-top							: 1rem;
	margin-bottom						: 2rem;
	letter-spacing						: 0rem;
} /* Ende von h4 */


a {
	background-color					: transparent;
	color								: var(--co-link);
	text-decoration						: underline;
} /* Ende von a */

a:hover  {
	color								: var(--co-linh);
	text-decoration						: none;
} /* Ende a:hover */


.container_haupt {
	margin								: 0 auto;
	padding								: 0;
	width								: 100%;
} /* Ende .container_haupt */

img , a img {
	max-width							: 100%;
	height								: auto;
	margin								: 0 auto;
} /* Ende img , a img */

.wrapper-box {
	display								: block;
	text-align							: center;
	padding								: 0rem;
} /* Ende .wrapper-box */

.wrapper-box .box img,
.wrapper-box .box a img {
	display								: block;
	width								: 100%;
	height								: auto;
	box-shadow							: 1px 1px 2px #000;
} /* Ende .wrapper-box .box img, .... */

.box {
	display								: inline-block;
	width								: 100%;
	vertical-align						: top;
	padding								: .5rem;
	margin								: 0 -.2rem 0 -.2rem ;
	/* ausgleich ( minus-margin) für INLINE-BLOCK-WHITESPACE-BUG*/
} /* Ende .box  */

.box-1_of_1 ,
.box-1_of_2 ,
.box-1_of_3 ,
.box-1_of_4 ,
.box-1_of_5 { width:100%; }

.section-content {
	width								: 100%;
	margin								: 0;
	padding								: 0;
	background							:var(--bg-cond); /*IE9*/
	background:linear-gradient(to right, 
	var(--bg-conh), var(--bg-cond), var(--bg-cond), var(--bg-cond),
	var(--bg-conh) );
} /* Ende .section-content  */

.content {
	display								: table;
	border-spacing						: 0rem 0rem ;
	width								: 100%;
	height								: 100%;
	margin								: 0 auto;
	padding								: 1rem 1rem;
	text-align							: left;
} /* Ende .content  */

.content .tabrow {
	display								: table-row; 
} /* Ende .content .tabrow   */

.bildr {
	float								: right;
 	padding                        		: 1rem 1rem 0rem 0rem;
} /* Ende von .bildr */


.seitentitel
{
	display								: block;
	color								: var(--co-logo);
	font-size							: 1.5rem;
	font-weight							: bold;
	margin-bottom						: 2rem;
	text-align							: left;
} /* Ende .seitentitel   */

.seitentitel:before {
	display								: inline-block;
	font-family							: 'Font Awesome 5 Free';
	content								: "\f239";
	font-style							: normal;
	font-variant-caps					: normal;
	font-variant-ligatures				: normal;
	font-weight							: 900;
	text-rendering						: auto;
	-webkit-font-smoothing				: antialiased;
	text-decoration						: none;
	letter-spacing						: 0rem;
	text-shadow							: none;
	color								:var(--co-logo);
	padding-right						: 0.8rem;
	padding-left						: 0rem;
} /* Ende .seitentitel:before   */

.contentbox-1a  {
	width								: 100%;
	display								: inline-block;
	text-align							: left;
	padding								: 0rem 0rem;
} /* Ende .contentbox-1a  */

#inhalt.wrapper-box-table {
	display								: table;
	border-spacing						: 0 .5rem;
	width								: 100%;
	height								: 100%;
	padding								: 0;
	box-shadow							: none;
} /* Ende #inhalt.wrapper-box-table  */

#inhalt .box {
	/* eine Definition ohne Inhalt ?
	   Wiese steht vor dem Punkt ein Leerzeiche */
} /* Ende #inhalt .box  */

#inhalt .box-tabcell-1a {
	background							: transparent;
	display								: inline-block;
	width								: 100%;
	height								: 100%;
	padding								: 3rem 2rem;
	vertical-align						: top;
	text-align							: left;
} /* Ende #inhalt .box-tabcell-1a  */


.contentbox-1b  {
	width								: 100%;
	color								: var(--co-siba);
	display								: inline-block;
	vertical-align						: top;
	font-size							: 1.5rem;
} /* Ende .contentbox-1b  */



.contentbox-1b h3 {
background:#ae8c91;
color:#574740;
font-size:1.6rem;
line-height: 1.9rem;
padding:.2rem .2rem .2rem .6rem;
} /* Ende .contentbox-1b h3  */



#sidebar.wrapper-box-table {
	display								: table;
	border-spacing						: 0 .5rem;
	width								: 100%;
	padding								: 0;
	box-shadow							: none;
} /* Ende #sidebar.wrapper-box-table  */

#sidebar .box {
	background							: var(--bg-body);
	display								: inline-block;
	width								: 100%;
	min-height							: 15rem;
	padding								: 1rem 2rem;
	vertical-align						: middle;
	text-align							: left;
} /* Ende #sidebar .box   */

#sidebar .box-tabcell-1a { text-align:center; }
#sidebar .box-tabcell-1b { text-align:center; }


/* tabellenzelle-reihe */
#sidebar .tabrow ,
#sidebar .tabrow2 ,
#sidebar .tabrow3 {display:table-row; }


/* icons*/

#sidebar .fas ,
#sidebar .fab ,
#sidebar .far {display:inline-block;
background:transparent;
color:white;
width:2rem;
height:2rem;
line-height:2rem;
margin-right:.6rem;
font-size:1.4rem;
border-radius:.5rem;
text-align:center;
}

/* einrückung nach den icons */

#sidebar.wrapper-box-table blockquote {display:inline-block;
margin:0 0 0 2.6rem;
}


/* logo und name */
#sidebar .logo  {display:block;
height:5rem;
background-image:url(../images/bild01.jpg);
background-position:50% 50%;
background-repeat:no-repeat;
background-size:cover;
width:100%;
text-align:center;
padding: 0rem 0;margin-bottom:1rem;
}


.name {
	display								: block;
	color								: var(--co-name);
	font-size							: 1.4rem;
	text-align							: center;
	padding								: 1rem .4rem;
	letter-spacing						: 4px;
} /* Ende .name   */

.f-letter {
	color								: var(--co-zeic);
	font-weight							: 900;
} /* Ende .f-letter */


/* verschiedene logo auf den unterseiten */

#sidebar .logo.back01  {
background-image:url(../images/picture01.jpg); }

#sidebar .logo.back02  {
background-image:url(../images/picture02.jpg); }

#sidebar .logo.back03  {
background-image:url(../images/picture03.jpg); }

#sidebar .logo.back04  {
background-image:url(../images/picture08.jpg); }

#sidebar .logo.back05  {
background-image:url(../images/picture05.jpg); }

#sidebar .logo.back06  {
background-image:url(../images/picture06.jpg); }


/* -----logo icon ----- */

#sidebar .logo  { }

#sidebar .logo ul {
padding:0rem;
margin:0rem;
}

#sidebar .logo li {list-style:none;
display:inline-block;
padding:0rem;
}

#sidebar .logo .fas ,
#sidebar .logo .fab ,
#sidebar .logo .far  {
display:inline-block;background:#454545;
height:14rem;
width:14rem;
line-height:14rem;
font-size:9rem;
letter-spacing:0rem;
color:#838383 ;
box-shadow:0px 0px 1px #000;
border-radius:1rem;
}


.fuss-content {
	text-align							: center;
	margin								: 0rem auto;
	padding								: 2.4rem 0 ;
} /* Ende von .section-fuss  */

.fussbereich {
  display								: grid;
  grid-template-columns					: 20% auto;
} /* Ende von .fussbereich  */
	
.fussbereich div {
} /* Ende von .fussbereich div  */




















/* ############################################################ */
/* bereich fusstop */
/* ############################################################ */

.section-fusstop {
width:100%;
background:#8f666c;
background:red;
}

.fusstop-content {
text-align:center;
margin: 0rem auto;
padding:0rem 0 ;
}

#fusstop ul.pagination {display:inline-block;
margin:0rem 0rem ;
padding:0rem;
color:#FFFFFF;
}

#fusstop .pagination li {list-style-type : none;
display:inline-block;
margin:0rem -.1rem;
padding:1rem 0rem;
font-family:arial, sans-serif, helvetica;
color:gold;
}


#fusstop .pagination li a ,
#fusstop .pagination li a .fas ,
#fusstop .pagination li a .fab ,
#fusstop .pagination li a .far {display:inline-block;
color:#000;
width:3rem;
height:3rem;
line-height:3rem;
font-size:1.4rem;
box-shadow:none;
text-align:center;
text-decoration:none;
transition:transform .3s ease-out;
}

#fusstop .pagination li a:hover ,
#fusstop .pagination li a:hover .fas ,
#fusstop .pagination li a:hover .fab ,
#fusstop .pagination li a:hover .far {
background:#F2E6E8;
color:black;
}

#fusstop .pagination  #aktuell2  a,
#fusstop .pagination  #aktuell2  a .fas ,
#fusstop .pagination  #aktuell2  a .fab ,
#fusstop .pagination  #aktuell2  a .far {
background:#412226;
color:white;
box-shadow:none;
}


/* ############################################################ */
/* bereich fuss */
/* ############################################################ */


.section-fuss {
	width								: 100%;
	background							:var(--bg-conh); /*IE9*/
	background:linear-gradient(to right, 
	var(--bg-cond), var(--bg-cond), var(--bg-conh), var(--bg-cond),
	var(--bg-cond) );
} /* Ende von .section-fuss  */

.fuss-content {
	text-align							: center;
	margin								: 0rem auto;
	padding								: 2.4rem 0 ;
} /* Ende von .section-fuss  */

/* -----menu ----- */

#fuss ul {
	width								: 100%;
	text-align							: center;
	padding								: 0rem;
	margin								: 0;
} /* Ende von #fuss ul  */

#fuss li  {
	display								: inline;
	list-style							: none;
	padding								: 0rem 0rem;
	margin								: 0;
} /* Ende von #fuss li  */

#fuss li a {
	text-decoration						: none;
	font-size							: 1.4rem;
	height								: 2.4rem;
	line-height							: 2.4rem;
	letter-spacing						: 0rem;
	padding								:.3rem .5rem .3rem .5rem;
	margin								: 0;
	color								: var(--co-meni);
	background							: transparent;
	border-bottom						: solid 3px var(--co-mena);
} /* Ende von #fuss li a  */

#fuss li a:hover  {
	text-decoration						: none;
	border-bottom						: solid 3px var(--co-meni);
} /* Ende von #fuss li a:hover   */


/* fussname */

.fusseins {
	display								: inline-block;
	font-weight							: normal;
	color								:var(--co-gold);
	text-shadow							: none;
	margin								: 0 auto;
	padding								: .6rem 0rem;
	font-size							: 1.2rem;
	letter-spacing						: 2px;
	text-transform						: uppercase;
} /* Ende von .fusseins  */

.fusszwei {
	display								: inline-block;
	font-weight							: normal;
	color								:var(--co-body);
	text-shadow							: none;
	margin								: 0 auto;
	padding								: .6rem 0rem;
	font-size							: 1.2rem;
	letter-spacing						: 2px;
} /* Ende von .fusszwei  */


table.jos_tabl { /* Tabellendefiniton Übersichtstabelle */
  background-color               :var(--bg-tajo);
  border                         :0.3rem solid var(--bo-tajo);
  border-collapse                :collapse;
  text-align                     :left;
  width                          :100%;
} /* Tabellendefiniton Übersichtstabelle */

table.jos_tabl td {  /* Td Übersichtstabelle Spalte */
  border                         :0.1rem solid var(--bo-tajo);
  padding                        :0.2rem 0.5rem;
}  /* Td Übersichtstabelle Spalte */

table.jos_tabl thead { /* Td Übersichtstabelle Kopfbereich */
  background-color               :var(--bg-tahe);
  border-left                    :none;
  border-bottom                  :0.1rem solid var(--bo-tajo);
  font-weight                    :bold;
}  /* Td Übersichtstabelle Kopfbereich */

table.jos_tabl tfoot{ /* Td Übersichtstabelle Fußbereich */
  background-color               :var(--bg-tahe);;
  border-left                    :none;
  border-bottom                  :0.1rem solid var(--bo-tajo);
  font-weight                    :bold;
}  /* Td Übersichtstabelle Fußbereich */

table.jos_tabl th {  /* Td Übersichtstabelle Kopfbereich */
  border                         :0.1rem solid var(--bo-tajo);
  padding                        :0.2rem 0.5rem;
}  /* Td Übersichtstabelle Kopfbereich */

table.jos_tabl th:nth-child(3) {  /* Td Übersichtstabelle Spalte */
 text-align                      :right;
}  /* Td Übersichtstabelle Spalte */

table.jos_tabl tr:nth-child(even) { /* Hintergrundfarbe Spaltenweise */
  background-color               :var(--bg-tahe);
} /* Hintergrundfarbe Spaltenweise */

table.jos_tabl td:nth-child(3) {  /* Td Übersichtstabelle Spalte */
 text-align                      :right;
}  /* Td Übersichtstabelle Spalte */




























































} /* Ende von @media all */

/* ############################################################ */
/* M E D I A   Q U E R I E S - RESPONSIVE-BILDSCHIRMABFRAGEN */
/* ############################################################ */

/* ==================================== ab 320 pixel ================================== */


/* - - - - -  nur info - - - - - */
/*  für die kleinste smartphone-auflösung von 320 pixel benötigen wir KEINE bildschirmabragen (media queries), denn hierfür gilt ja automtisch der gesamte vorstehende quelltext-code - weil wir das template ja 'mobile-first' angelegt haben */



/* ==================================== ab 360 pixel ================================== */

@media (min-width: 360px) {

/* keine angabe */

}


/* ==================================== ab 400 pixel ================================== */

@media (min-width: 400px) {

/* keine angabe */

}

/* ==================================== ab 480 pixel ================================== */

@media (min-width: 480px) {

/* - - - - -  GRID-SYSTEM #2 mit display:table-cell  - - - - - */
 .extra-bild .box-tabcell-1b  { padding:2rem 2rem; }
/* - - - - -  ende GRID-SYSTEM #2 mit display:table-cell  - - - - - */


}


/* ==================================== ab 580 pixel ================================== */
@media (min-width: 580px) {

/* - - - - -   GRID-SYSTEM #1 mit display:inline-block  - - - - - */
.box-1_of_1 {width: 50%; }
.box-1_of_2 {width: 50%; }
.box-1_of_3 {width: 33.33%; }
.box-1_of_4 {width: 50%; }
.box-1_of_5 {width: 33.33%; }
/* - - - - - ende  GRID-SYSTEM #1 - - - - - */

/* - - - - -  GRID-SYSTEM #2 - mit display:table-cell - - - - - */
#sidebar.wrapper-box-table {border-spacing:1rem .5rem; }
#inhalt.wrapper-box-table {border-spacing:1rem .5rem; }
#sidebar .box {display:table-cell;width: 50%; }
#sidebar .tabrow {display:none; }
#sidebar .tabrow3 {display:none; }
/* - - - - - ende  GRID-SYSTEM #2  - - - - - */

}


/* ==================================== ab 640 pixel ================================== */
@media (min-width: 640px) {

/* keine angabe */

}


/* ==================================== ab 768 pixel ================================== */
@media (min-width: 768px) {

html {font-size:70%;}

/* - - - - -   GRID-SYSTEM #1 mit display:inline-block - - - - - */
.box-1_of_2 {width: 50%;  }
.box-1_of_3 {width: 33.33%;  }
/* - - - - - ende  GRID-SYSTEM #1  - - - - - */



/* - - - - -  GRID-SYSTEM #2 mit display:table-cell  - - - - - */
#inhalt .extra-bild .box-tabcell-1a {display:table-cell;width: 50%; }
 .extra-bild .box-tabcell-1b  {display:table-cell;width: 50%;font-size:1.3rem; }
 .extra-bild .box-tabcell-1b h3 {font-size:1.6rem;margin-bottom:.5rem; }
 .extra-bild .tabrow {display:none; }
/* - - - - -  ende GRID-SYSTEM #2 mit display:table-cell  - - - - - */

}


/* ==================================== ab 800 pixel ================================== */

@media (min-width: 800px) {

/*  keine angabe  */

}


/* ===================================== ab 960 pixel ================================= */

@media (min-width: 960px) {

/* logo */
#sidebar .logo  {height:30rem; }

/* - - - - -  GRID-SYSTEM #1 mit display:inline-block  - - - - - */
.box-1_of_4 {width: 25%; }
.box-1_of_5 {width: 20%; }
/* - - - - - ende  GRID-SYSTEM #1  - - - - - */


/* - - - - -  GRID-SYSTEM #2 mit display:table-cell  - - - - - */
.content { padding:3rem 1rem; }
#sidebar.wrapper-box-table {border-spacing:1rem 1rem; }
#sidebar .box {padding:1rem .5rem; }
#inhalt.wrapper-box-table {border-spacing:1rem 1rem; }
.contentbox-1a  {width:70%;display:table-cell; }
.contentbox-1b  {width:30%;display:table-cell;font-size:1.3rem; }
.content .tabrow {display:none; }
#sidebar .tabrow {display:table-row; }
#sidebar .tabrow3 {display:table-row; }
/* - - - - -  ende GRID-SYSTEM #2 - mit display:table-cell  - - - - - */


}


/* ===================================== ab 1100 pixel ================================= */

@media (min-width: 1100px) {

.content { padding:3rem 3rem; }

pre {width:50vw; }


}


/* ===================================== ab 1200 pixel ================================= */

@media (min-width: 1200px) {

.content { padding:3rem 5rem; }

#inhalt .box-tabcell-1a  { text-align:justify;}
#sidebar .box {padding:1rem 1rem; }

}


/* ===================================== ab 1300 pixel ================================= */

@media (min-width: 1300px) {

.content { padding:3rem 7rem; }


}


/* ===================================== ab 1400 pixel ================================= */

@media (min-width: 1400px) {

.content { padding:3rem 8rem; }


}


/* ===================================== ab 1500 pixel ================================= */

@media (min-width: 1500px) {

.content {padding:3rem 10rem; }


}


/* +  +  +  +  + +  +  +  +  +  C O D E ENDE  +  +  +  +  +  +  +  +  +  + */